:root{
	font-size: 13px;
}



h1, .heading, .large{
	font-size: 300%;
	line-height: 120%;
}

.sectionpiconly {
	min-height: 700px;
}
.sectioncontentpiconly {
	min-height: 350px;
}
.instapic_div{
	width: 33.333%;
}

#slideshow_div{
	height:450px;
}
#prev{
	position:absolute;
	left:0px;
	z-index:1000;
	top:180px;
	cursor:pointer;
}
#next{
	position:absolute;
	right:0px;
	z-index:1000;
	top:180px;
	cursor:pointer;
}
.slidecaptioninner_div{
	width:auto;
	max-width: 70%;
}
.slidecaption_wide{
	width:auto;
	max-width: 100%;
}
.slidecaption_div{
	padding-top:50px;
}
.sectionpiconly {
	min-height: 600px;
}
.sectioncontentpiconly {
	min-height: 300px;
}
#pagebanner_div{
	height:500px;
}
.bannercaption_div{
	font-size: 50px;
	line-height: 50px;
}
.instapic_div{
	width: 33.333%;
}